AR# 51820

14.2 - XPS/XMD -XMD 命令行历史不支持 RHEL6 和 libreadline.so.6

描述

XMD 命令行历史不支持 RHEL6 和 libreadline.so.6。

解决方案


如果要解决这个问题,系统上应同时安装 compat-readline5 和 compat-readline5.i686 套件。

XMD 命令行历史在这些套件安装后就能正常工作了。
AR# 51820
日期 09/17/2012
状态 Active
Type 综合文章
Tools